# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

malformedURI=Adresa URL je neplatná a nemůže být načtena.
fileNotFound=Firefox nemůže nalézt soubor %S.
dnsNotFound=Firefox nemůže nalézt server %S.
unknownProtocolFound=Firefox nemůže otevřít tuto adresu, protože jeden z následujících protokolů (%S) není asociován s žádným programem nebo není v tomto kontextu povolen.
connectionFailure=Firefox nemůže navázat spojení se serverem %S.
netInterrupt=Spojení se serverem %S bylo v průběhu načítání stránky ukončeno.
netTimeout=Při pokusu kontaktovat server %S vypršel časový limit.
redirectLoop=Server přesměrovává požadavky na tuto adresu sám na sebe, a to takovým způsobem, který zabraňuje jejich dokončení.
## LOCALIZATION NOTE (confirmRepostPrompt): In this item, don't translate "%S"
confirmRepostPrompt=Pro zobrazení této stránky musí %S znovu odeslat požadavek, který zopakuje akci (jako např. hledání nebo potvrzení objednávky), která byla provedena již dříve.
resendButton.label=Znovu odeslat
unknownSocketType=Firefox neví, jak má komunikovat s tímto serverem.
netReset=Spojení se serverem bylo v průběhu načítání stránky ukončeno.
notCached=Tento dokument již není dostupný.
netOffline=Webová stránka je nedostupná, protože je nyní Firefox v režimu offline.
isprinting=Dokument nelze měnit při tisku nebo při náhledu tisku.
deniedPortAccess=Tato adresa obsahuje číslo portu, které je obvykle používáno k jiným účelům než prohlížení webových stránek. Z bezpečnostních důvodů Firefox tento požadavek zrušil.
proxyResolveFailure=Firefox je nastaven, aby používal proxy server, který nelze nalézt.
proxyConnectFailure=Firefox je nastaven, aby používal proxy server, který odmítá spojení.
contentEncodingError=Stránka, kterou se snažíte načíst, nemůže být zobrazena, protože server používá neplatný či nepodporovaný způsob komprimace dat.
unsafeContentType=Stránka, kterou se snažíte načíst, nemůže být zobrazena, protože je obsažena v typu souboru, který není bezpečné otevírat. Kontaktujte prosím vlastníka stránky a informujte ho o tomto problému.
externalProtocolTitle=Požadavek externího protokolu
externalProtocolPrompt=Pro obsluhu odkazu %1$S: musí být spuštěna externí aplikace. Požadovaný odkaz:\n\n\n%2$S\nAplikace: %3$S\n\n\nPokud jste tento požadavek neočekávali, jedná se možná o pokus o zneužití slabin externí aplikace. Pokud si nejste jisti, že tento požadavek není zákeřný, doporučujeme ho zrušit.
#LOCALIZATION NOTE (externalProtocolUnknown): The following string is shown if the application name can't be determined
externalProtocolUnknown=<Neznámá aplikace>
externalProtocolChkMsg=Zapamatovat si tuto volbu pro všechny odkazy stejného typu.
externalProtocolLaunchBtn=Spustit aplikaci
malwareBlocked=Stránka %S byla nahlášena jako útočná stránka a tak byla na základě vašeho nastavení zablokována.
unwantedBlocked=Stránka %S byla nahlášena jako stránka s nevyžádaným software a byla zablokována na základě vašeho bezpečnostního nastavení.
deceptiveBlocked=Tato webová stránka na serveru %S byla nahlášena jako klamavá, a proto byla na základě vašeho bezpečnostního nastavení zablokována.
forbiddenBlocked=Stránka %S byla zablokována na základě konfigurace vašeho prohlížeče.
cspBlocked=Bezpečnostní pravidla této stránky jí nedovolí, aby byla načítána tímto způsobem.
corruptedContentError=Stránka, kterou se snažíte načíst, nemůže být zobrazena, protože přenesená data jsou chybná.
remoteXUL=Tato stránka využívá nepodporovanou technologii, která není ve výchozím nastavení Firefoxu povolena.
## LOCALIZATION NOTE (sslv3Used) - Do not translate "%S".
sslv3Used=Firefox nemůže garantovat bezpečnost vašich dat, protože server %S používá bezpečnostní protokol SSLv3, který již byl prolomen.
## LOCALIZATION NOTE (weakCryptoUsed) - Do not translate "%S".
weakCryptoUsed=Majitel serveru %S nakonfiguroval své webové stránky nesprávně. Abychom chránili vaše informace před odcizením, Firefox se k této webové stránce nepřipojil.
